html,body{
    height: 100% !important;
    font-family: Microsoft YaHei;
    
}.header-box{
   
    width: 100%;
    height: 8.6rem;
    background: url("/image/ourpalmcn/2022portal/vk_investor.jpg") no-repeat;
    background-size: 100% auto;
    
}.nav-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-width: 1200px;
    height:1.5em;
    
    
    z-index: 3;
}.nav-wrap .nav-content {
    width: 15rem;
    margin: 0 auto;
    background: url(//content.gamebean.com/image/ourpalmcn/2022portal/bg-20221118-02.png)  no-repeat;
    background-size: 100% auto;
    height: 1.5rem;
}.nav-wrap .nav-content .logo {
    width: 1.15rem;
    padding-top: .3rem;
    margin-left: 1rem;
}.nav-wrap .nav-content .nav-list{
    margin-right: 1rem;
}.nav-wrap .nav-content .nav-list li {
    
    text-align: left;
    height: 1rem;
    line-height: 1rem;
    position: relative;
    margin-right: .4rem;
    padding-left: .2rem;
    cursor: pointer;
    
}.nav-wrap .nav-content .nav-list li a {
    display: block;
    width: 100%;
    height: 100%;
    font-size: .17rem;
    font-weight: bold;
}.nav-wrap .nav-content .nav-list li:nth-child(1) a {
    color: #8cb0fe;
}.nav-wrap .nav-content .nav-list li:nth-child(2) a {
    color: #7db8fa;
}.nav-wrap .nav-content .nav-list li:nth-child(3) a {
    color: #6cc1fa;
}.nav-wrap .nav-content .nav-list li:nth-child(4) a {
    color: #5fcaf8;
}.nav-wrap .nav-content .nav-list li:nth-child(5) a {
    color: #50d2f6;
}.nav-wrap .nav-content .nav-list li:nth-child(6) a {
    color: #47d6f6;
}.nav-wrap .nav-content .nav-list li:nth-child(7) a {
    color: #47d6f6;
}.nav-wrap .nav-content .nav-list li.active a,
.nav-wrap .nav-content .nav-list li:hover a {
    
    color: #fff;
    
}.nav-wrap .language {
    width: 1rem;
    height: .3rem;
    position: absolute;
    right: .5rem;
    font-size: 0.17rem;
    top: .35rem;
    padding: 0 .3rem 0 .1rem;
    
    text-align: right;
    
}.nav-wrap .language span {
    display: block;
    width: 100%;
    height: .3rem;
    line-height: .3rem;
    color: black;
    cursor: pointer;
}.nav-wrap .language i {
    position: absolute;
    top: .07rem;
    right: .1rem;
    width: .11rem;
    height: .15rem;
    background: url(//content.gamebean.com/image/ourpalmcn/2022portal/nav_lang_arrow_icon-black.png) center no-repeat;
    background-size: 100% auto;
    
}.nav-wrap .language .lang-list {
    width: 100%;
    text-align: center;
    position: absolute;
    top: .4rem;
    left: -0.12rem;
    background: rgba(0,0,0,.4);
    border: 1px solid #999;
    border-radius:.04rem;
    padding: 0px .2rem 0px .1rem;
    display: none;
    
}.nav-wrap .language .lang-list li {
    width: 0.8rem;
    height: .3rem;
    border-bottom: 1px solid #666;
    line-height: .3rem;
    cursor: pointer;
    
}.nav-wrap .language .lang-list li a {
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
}.nav-wrap .language .lang-list li a:hover,
.nav-wrap .language .lang-list li.current a {
    color: #6cc1fa;
}.nav-wrap .language .lang-list li:nth-last-child(1) {
    border-bottom: none;
}.nav-wrap .language.is-show i {
    -ms-transform: rotateZ(90deg);
    -moz-transform: rotateZ(90deg);
    -webkit-transform: rotateZ(90deg);
    transform: rotateZ(90deg);
}.nav-wrap .language.is-show .lang-list {
    -ms-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    z-index: 10;
}.nav-wrap .nav-content .nav-list li.active::before,
.nav-wrap .nav-content .nav-list li:hover::before {
    content: "";
    position: absolute;
    width: .07rem;
    height: .07rem;
    background: url(//content.gamebean.com/image/ourpalmcn/2022portal/nav_arrow_icon.png) center no-repeat;
    background-size: 100% 100%;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;

}.part {
    width: 100%;
    min-width: 1200px;
   
    padding:0 2.758186rem !important;
}.box-content{
    padding-top: 2rem;
    width: 100%;
    min-width: 1200px;
    background: url("/image/ourpalmcn/2022portal/bg-20221209-01.png") no-repeat;
    background-size: 100% auto;
}.part1{
     width: 15rem;
      margin: 0 auto;
   
}.imgBox{
   
    background: url("/image/ourpalmcn/2022portal/bg-20221208-04.png") no-repeat;
    background-size: 100% auto;
    height: 4rem;
}.touzizhe {

}.touzizhe .title7{
    width:100%;
    text-align: center;
    margin-left: -0.2rem;
    margin-top: 0.2rem;
}.touzizhe .title7 img{
    margin-top: 2rem;
    width: auto;
    height: 0.8rem;
}.titleList{
   
    display: flex;
    font-size: 0.2rem;
    font-weight: 400;
    align-items: center;
    justify-content: space-around;
}.titleList a{
    display: inline-block;
    width: 100%;
    height: 100%;
    color:rgb(0, 0, 0)
}.titleList >div:nth-child(1){
    width: 4rem;
    height: 3rem;
   
}.titleList >div:nth-child(2){
    width: 5rem;
    height: 4rem;
    
}.titleList >div:nth-child(3){
    width: 4rem;
    height: 3rem;
   
}.text1{
    width: 100%;
   text-align: center;
   margin-top: 0.2rem;
  
   font-size: 0.2rem;
   font-weight: 400;
}.text2{
   width: 100%;
    text-align: center;
    margin-top: 0.2rem;
   
    font-size: 0.22rem;
   font-weight: 400;
   color: #fff;
}.text3{
    width: 100%;
   text-align: center;
   margin-top: 0.2rem;
  
   font-size: 0.2rem;
   font-weight: 400;
}.btnList{
    margin-top: 1rem;
    display: flex;
    justify-content: space-around;
    margin-left: -0.45rem;
}.btnList a{
    color: #000;
}.btnList>div{
  
    width: 3rem;
   
    text-align: center;
}.bg{
    background: url("/image/ourpalmcn/2022portal/btn-20221208-bg.png") no-repeat;
    background-size: 100% auto;
    margin-left: 0.5rem;
    width: 2rem;
    height: 0.6rem;
    font-size: 0.18rem;
    line-height: 0.6rem;
    color: #fff;
}.title{
    text-align: center;
    font-size: 0.18rem;
    margin-top: 0.2rem;
   
}.title>div{
    font-weight: bold;
}.lianxi{
    margin-top: 1.5rem;
    background: rgb(232, 234, 237);
    height: 7rem;
}.title1{
    text-align: center;
    font-size: 0.25rem;
    font-weight: bold;
    padding-top: 0.7rem;
}.imgList{
    margin-top: 0.7rem;
    display: flex;
    justify-content: space-around;
    align-items: center;
}.imgList img{
    width: 40%;
}.email{
    
}.imgList div{
    text-align: center;
}.title4{
    margin-top: 0.2rem;
    text-align: center;
    font-size: 0.2rem;
    font-weight: bold;
    
}.title5{
    text-align: left;
    font-size: 0.2rem;
    font-weight: bold;
    margin-top: 0.13rem;
}.textList{
    text-align: center;
    font-size: 0.17rem;
    
    margin-top: 0.5rem;
    font-family: Microsoft YaHei;
}.textList div{
    font-weight: bold;
    letter-spacing: 2px;
    margin-top: 0.05rem;
}footer {
    width: 100%;
    min-width: 1200px;
    height: 5rem;
    background: url(//content.gamebean.com/image/ourpalmcn/2022portal/footer_bg.png) center top no-repeat;
    background-size: cover;
    background-color: #fff;
    text-align: left;
}footer .footer-content {
    width: 14.7rem;
    margin: 0 auto;
    position: relative;
}.showImg{
    position: absolute;
    width: 2rem;
    top: 1rem;
    display: none;
}footer .footer-content .links-wrap {
    height: 1.1rem;
}footer .footer-content .links-wrap a {
    width: .5rem;
    height: .5rem;
    margin-right: .25rem;
    background: url(//content.gamebean.com/image/ourpalmcn/2022portal/footer_icons.png?v=1) no-repeat;
    background-size: 1.6rem auto;
   
}footer .footer-content .links-wrap a.wechat {
    background-position: 0 center;
}footer .footer-content .links-wrap a.sina {
    background-position: -.65rem center;
}footer .footer-content .links-wrap a.tiktok {
    background-position: -1.35rem center;
}footer .footer-content .trems-wrap {
    height: 1rem;
    font-size: .17rem;
    color: #fff;
    margin-top: 0.1rem;
    margin-left: -0.1rem;
}footer .footer-content .trems-wrap a {
    padding: 0 .1rem;
    border-right: 1px solid #fff;
    line-height: 1;
}footer .footer-content .trems-wrap a:hover {
    text-decoration: underline;
}footer .footer-content .trems-wrap a:nth-last-child(1) {
    border-right: none;
}footer .footer-content .text,
footer .footer-content .text a {
    font-size: .17rem;
    color: rgba(255,255,255,.5);
    line-height: 1.8;
}footer .footer-content .text a:hover {
    color: rgba(255,255,255,1);
}footer .footer-content .footer-logo {
    position: absolute;
    top: 2.3rem;
    width: 1.92rem;
    right: 0;
}